Subject: Re: gpc in gcc-2.95.2-18
From: Marcus Brinkmann <[email-masked]>
To: Matthias Klose <[email-masked]>
Cc: [email-masked]
Date: Fri, 1 Dec 2000 02:22:28 +0100

On Sun, Nov 19, 2000 at 11:48:24AM +0100, Matthias Klose wrote:
> The varargs problem should be fixed in gpc-20001118 (included in
> gcc-2.95.2-18). Please could you have a look, if it compiles on alpha
> and on the hurd? I have put it on master.debian.org:~doko/www/gcc.
> Please make sure to enable the pascal build in debian/rules.defs.
> 
> I have been asked to forward the results to [email-masked].

Compiles fine on the Hurd. Sorry for the late reply.
(It's already enabled in 2.95.2-18, despite what the changelogs says).

Marcus

-- 
`Rhubarb is no Egyptian god.' Debian http://www.debian.org [email-masked]
Marcus Brinkmann              GNU    http://www.gnu.org    [email-masked]
[email-masked]
http://www.marcus-brinkmann.de